/* APARTMENT */

#apartmentPage .apartment {
    padding: 20px;
    margin-top: 20px;
}

@media(max-width: 768px) {
    #apartmentPage .apartment {
        width: 100%;
    }

    #apartmentPage .apartment .gallery .full-view .image {
        height: 250px;
    }
}

@media(min-width: 769px) {
    #apartmentPage .apartment {
        width: 70%;
        display: inline-block;
    }

    #apartmentPage .apartment .gallery .full-view .image {
        height: 500px;
    }
}

#apartmentPage .apartment .gallery .full-view .image {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

#apartmentPage .apartment .gallery .list-view .image {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    height: 100px;
}

#apartmentPage .apartment .title {
    font-size: 30px;
    margin: 20px 0;
    font-weight: bold;
    color: #0e385d;
}

@media (max-width: 768px) {
    #apartmentPage .apartment .title {
        font-size: 28px;
    }
}

#apartmentPage .apartment .desc {
    font-size: 15px;
    font-weight: 600;
    position: relative;
    line-height: 1.75em;
    color: #777;
    margin-bottom: 20px;
}

#apartmentPage .apartment .left-content {
    float:left;
    display: inline-block;
    width: 50%;
}

#apartmentPage .apartment .right-content {
    float: right;
    display: inline-block;
    width: 50%;
}

#apartmentPage .apartment h4 {
    margin-bottom: 10px;
    margin-top: 10px;
}

#apartmentPage .apartment p {
    color: #777;
    padding: 2px;
}

#apartmentPage .apartment .fa-li {
    margin-top: 5px;
    color: #21b360;
}

#apartmentPage .apartments .apartment .top-content a div {
    height: 250px;
}
/* BOOK FORM */

#apartmentPage .contact {
    background-color: #333;
    margin: 20px 0;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

@media(max-width: 768px) {
    #apartmentPage .contact {
        width: 100%;
    }
}

@media(min-width: 769px) {
    #apartmentPage .contact {
        width: 30%;
        display: inline-block;
    }
}


#apartmentPage .contact .book-form {
    margin: 10px;
    background-color: #fff;
    padding: 20px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

#apartmentPage .contact .book-form .form-group {
    margin-bottom: 25px;
}

#apartmentPage .contact .book-form h2 {
    font-size: 18px;
    margin-bottom: 20px;
}

#apartmentPage .contact .book-form label {
    text-transform: uppercase;
    margin-bottom: 7px;
    font-size: 14px;
    display: block;
    line-height: normal;
    color: #FCA22A;
}

#apartmentPage .contact .book-form input {
    display: block;
    padding: 12px;
    color: #AEAEAE;
    border: 1px solid #E7E7E7;
    width: 100%;
    border-radius: 5px;
    font-size: 12px;
    font-weight: 500;
}

#apartmentPage .contact .book-form textarea {
    min-height: 150px;
    font-size: 14px;
    border-radius: 5px;
    border: 1px solid #ebebeb;
    background: white;
    width: 100%;
    padding: 0.5em 1em;
    outline: none;
}

#apartmentPage .contact .book-form button {
    width: 100%;
    font-size: 16px;
    font-weight: 600;
    color: #ffffff;
    background-color: #0e385d;
    padding: 13px 45px;
    border-radius: 10px;
    text-transform: capitalize;
    margin: auto;
    display: table;
    position: relative;
    -webkit-transition: all 0.15s ease-in-out;
    transition: all 0.15s ease-in-out;
}

/* APARTMENTS */

#apartmentPage .apartments {
    background-color: #f7f7f7;
}

#apartmentPage .apartments h1 {
    font-size: 60px;
    font-family: Poppins-Regular, sans-serif;
    font-weight: bold;
    color: #0e385d;
    text-align: center;
    margin: 20px 0 25px;
}

#apartmentPage .apartments .apartment {
    background-color: #fff;
    display: inline-block;
    padding: 0;
}

@media(max-width: 768px) {
    #apartmentPage .apartments .apartment {
        width: 100%;
        margin: 10px 0;
    }
}

@media(min-width: 769px) {
    #apartmentPage .apartments .apartment {
        width: 31.33%;
        margin: 1%;
    }
}

#apartmentPage .apartments .apartment h4 {
    color: #222222;
    font-size: 20px;
    padding: 12px 0 10px 10px;
    transition: all 500ms;
    font-weight: bold;

}

#apartmentPage .apartments .apartment h4:hover {
    color: #21b360;
}

#apartmentPage .apartments .apartment p {
    color: #9d9d9d;
    padding: 10px 0 10px 10px;
    font-size: 14px;
}

#apartmentPage .apartments .apartment p i {
    margin-top: 3px;
}

#apartmentPage .apartments .apartment h6 {
    color: #222222;
    font-size: 20px;
    font-weight: bold;
    padding: 10px 0 10px 10px;
}

#apartmentPage .apartments .apartment .top-content {
    border: 1px solid #E4E4E4;
}

#apartmentPage .apartments .apartment .bottom-content {
    padding: 10px 0 10px 10px;
    border: 1px solid #E4E4E4;
}

/* CONTACT US */

#apartmentPage .contact-us {
    margin-bottom: 20px;
}

#apartmentPage .contact-us h1 {
    font-size: 60px;
    font-weight: bold;
    color: #0e385d;
    text-align: center;
    margin: 20px 0 25px;
}

#apartmentPage .contact-info {
    padding: 20px;
}

@media(max-width: 768px) {
    #apartmentPage .map {
        width: 100%;
    }

    #apartmentPage .contact-info {
        width: 100%;
    }
}

@media(min-width: 769px) {
    #apartmentPage .map {
        width: 70%;
        display: inline-block;
        float: left;
    }

    #apartmentPage .contact-info {
        width: 30%;
        display: inline-block;
        float: right;
    }
}

#apartmentPage .contact-info h4 {
    margin: 30px 0;
    color: #0e385d;
    font-size: 32px;
}

#apartmentPage .contact-info p {
    margin-bottom: 15px;
    color: #333;
}

#apartmentPage .contact-info .phone i {
    transform: rotate(90deg);
}